<?xml version="1.0" encoding="UTF-8"?><song><key>G</key>
<lyrics>[V1]
.    G            C
 Yüreğimi sen yenile,
.   G                  C
 Ve Kutsal Ruh'unla doldur.
.           Em
 Benden vazgeçme, beni terk etme,
.    C              G
 Ruhunu sen dök üzerime,
.           Am
 Bana yardım et Rab'bim,
.             D/G
 Kalbim senin olsun.</lyrics>
<title>Yüreğimi Sen Yenile</title>
<author>Manuel Wyss</author>
</song>